跳转到内容

Template:方剂条目/styles.css:修订间差异

勤求古训,博采众方
删除的内容 添加的内容
无编辑摘要
标签已被回退
撤销鹿野耕云讨论)的修订版本997
标签撤销
第1行: 第1行:
.fangji-entry:first-of-type h2 {
margin-top: 0;
}
.fangji-entry .fj-label {
.fangji-entry .fj-label {
padding: 0 5px;
padding: 0 5px;

2026年7月8日 (三) 21:04的版本

.fangji-entry .fj-label {
    padding: 0 5px;
    border-left: 2px solid #696969;
    white-space: nowrap;
    vertical-align: top;
}
.fangji-entry .fj-label span {
    background-color: #ddd;
}
.fangji-entry .fj-value {
    padding: 0 0 0 5px;
}
.fangji-entry .fj-table {
    border: none;
    border-spacing: 0 5px;
}